/*******************************************************************************
* File Name: ZC.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_ZC_ALIASES_H) /* Pins ZC_ALIASES_H */
#define CY_PINS_ZC_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define ZC_0			(ZC__0__PC)
#define ZC_0_PS		(ZC__0__PS)
#define ZC_0_PC		(ZC__0__PC)
#define ZC_0_DR		(ZC__0__DR)
#define ZC_0_SHIFT	(ZC__0__SHIFT)
#define ZC_0_INTR	((uint16)((uint16)0x0003u << (ZC__0__SHIFT*2u)))

#define ZC_INTR_ALL	 ((uint16)(ZC_0_INTR))


#endif /* End Pins ZC_ALIASES_H */


/* [] END OF FILE */
